@charset "UTF-8";
/* CSS Document */
.lstAd .ttl{
	font-size:82%;
	color:#666;
	padding:10px 10px 0;
}
.lstAd .ttl span{
	font-weight:bold;
}
.lstAd a{
	display:block;
	padding:15px 10px 0;
	overflow:hidden;
	zoom:1;
}
.lstAd a:hover{
	text-decoration:none !important;
	_text-decoration:underline !important;
}
.lstAd strong{
	font-weight:bold;
}
.lstAd dl{
	border-bottom:1px solid #ddd;
	padding:0 0 15px;
	word-break:break-all;
	word-wrap:break-word;
}
.lstAd dt{
	font-size:94%;
	padding:0 0 3px;
}
.lstAd a:hover dt{
	text-decoration:underline;
}
.lstAd dd{
	color:#111;
	font-size:82%;
}
.lstAd a:hover dd{
	text-decoration:none !important;
}
.lstAd .url{
	color:#008000;
	padding:0 0 3px;
}
